h1,h2,h3,h4,h5,h6,p,ul,ol,a,a:hover {
    text-decoration: none;
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 1;
    outline: none;
}
.title-frequent-questions h3 {
    background-color: #f11e26;
    color: white;
    display: inline-block;
    font-family: FuturaBookBold;
    font-size: 15px;
    font-weight: 100;
    letter-spacing: 1px;
    padding: 18px 25px 17px;
    width: 268px;
}
.wrapper-arrow-slider-frequent-questions {
    display: inline-block;
    vertical-align: top;
}
.wrapper-arrow-slider-frequent-questions .left,
.wrapper-arrow-slider-news-mobile .left {
    background-color: #f1f1f1;
    background-image: url("../img/arrow-red-left.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: inline-block;
    height: 50px;
    width: 50px;
}
.wrapper-arrow-slider-frequent-questions .right,
.wrapper-arrow-slider-news-mobile .right {
    background-color: #f1f1f1;
    background-image: url(../img/arrow-red-right.png);
    background-position: center center;
    background-repeat: no-repeat;
    display: inline-block;
    height: 50px;
    width: 50px;
}
.padding-all-screen {
    margin: 0 auto;
    position: relative;
    width: 1170px !important;
}
.title-section-category-questions {
    background-color: rgba(0, 0, 0, 0.46);
    color: white;
    padding-bottom: 12px;
    padding-left: 25px;
    padding-top: 31px;
    position: relative;
    display: none;
}
.title-section-category-questions > a {
    bottom: 19px;
    color: white;
    font-family: FuturaBookBold;
    font-size: 14px;
    letter-spacing: 1.7px;
    position: absolute;
    right: 20px;
}
.title-section-category-questions > h2 {
    font-family: FuturaHeavy;
    font-weight: 100;
    letter-spacing: 3px;
    padding-bottom: 8px;
}
.title-frequent-questions {
    position: relative;
    z-index: 1;
}
.wrapper-img-the-question {
    display: inline-block;
    vertical-align: top;
}
.wrapper-right-the-question {
    background-image: url("../img/separate-line.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 90% 1px;
    display: inline-block;
    vertical-align: top;
    width: 63%;
}
.wrapper-img-the-question {
    display: inline-block;
    vertical-align: top;
    width: 37%;
}
.list-the-questions {
    font-size: 0;
    height: 600px;
}
.item-the-question {
    height: 133px;
    display: inline-table;
}
.list-the-questions > li {
    background-color: #eeefed;
    padding-bottom: 2px;
    position: relative;
}
.item-the-question > a {
    /*  background-image: url("../img/arrow-red-right.png");
      background-position: right center;
      background-repeat: no-repeat;
      color: #ed1c2e;
      font-family: FuturaOblique;
      font-size: 14px;
      font-style: italic;
      letter-spacing: 2px;
      padding-bottom: 9px;
      padding-right: 30px;
      position: absolute;
      right: 12px;
      top: 45%;*/
}
.plop {
    display: block;
}
.slierlinkhome {
    background-image: url("../img/arrow-red-right.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #ed1c2e;
    font-family: FuturaOblique;
    font-size: 14px;
    font-style: italic;
    letter-spacing: 2px;
    padding-bottom: 9px;
    padding-right: 30px;
    position: absolute;
    right: 12px;
    top: 45%;
}
.item-the-question > p {
    color: #656565;
    display: table-cell;
    font-family: FuturaBookBold;
    font-size: 16px;
    padding-left: 23px;
    padding-right: 143px;
    padding-top: 0;
    vertical-align: middle;
    width: 100% !important;
}
.right-column-frequent-questions > h2 {
    color: #f11e26;
    font-family: FuturaHeavy;
    letter-spacing: 2px;
    margin-bottom: 56px;
    text-align: center;
}
.right-column-frequent-questions {
    text-align: center;
}
.wrapper-statistics-images {
    margin-bottom: 56px;
}
.container-list-explained-pozints > ul {
    margin: 0 auto 28px;
    padding-left: 26px;
    text-align: left;
    width: 63%;
}
.container-list-explained-pozints li {
    font-family: FuturaBook;
    letter-spacing: 4px;
    margin-bottom: 23px;
    position: relative;
}
.icon-bullet-statistics {
    border-radius: 50%;
    display: inline-block;
    height: 10px;
    left: -19px;
    margin-right: 7px;
    position: absolute;
    top: 1px;
    vertical-align: middle;
    width: 10px;
}
.first-item {
    background-color: #ff0000;
}
.second-item {
    background-color: #c52026;
}
.third-item {
    background-color: #fb4c52;
}
.container-list-explained-pozints ul li span:last-child {
    color: #f21f27;
}
.container-list-explained-pozints > a {
    background-image: url("../img/arrow-red-right.png");
    background-repeat: no-repeat;
    color: #f11e26;
    font-family: FuturaOblique;
    font-size: 14px;
    font-style: italic;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-top: 2px;
}
.wrapper-right-column-frequent-questions {
    background-color: white;
    border-radius: 10px;
    left: -15px;
    padding-bottom: 33px;
    padding-top: 14px;
    /*top: -53px;*/
    /*top: -59px;*/
}
.title-frequent-questions {
    display: inline-block;
    left: 0;
    margin: 0 auto;
    padding-left: 15px;
    position: absolute;
    right: 0;
    width: 1170px !important;
    z-index: 1;
}
.slides-frequent-questions {
    position: relative;
    /*top: 33px;*/
    top: 55px;
}
.wrapper-main-banner-video > div {
    /*background-image: url("../img/background-main-banner.jpg");*/
    background-repeat: no-repeat;
    background-size: cover;
    position: fixed !important;
    width: 100%;
    height: 120%;
    top: -30%;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: 0;
    background-attachment: fixed;
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    /*-webkit-transition:all .3s linear 0s;*/

}
.wrapper-main-banner-video > div > .videoBG_wrapper{
    height:100% !important;
}
/*.fullscreen-bg {
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 0;
}*/

.col-md-12.wrapper-left-column-frequent-questions .wrapper-img-the-question {
    display: inline-block;
    vertical-align: top;
    width: 24%;
}
.owl-carousel-stak {
    display: block;
}
.container-tabs-stak {
    background-color: #eeefed;
    border-radius: 10px;
    padding: 0;
    text-align: center;
}
.item-tab-stak > a {
    color: #707070;
    display: block;
    font-family: FuturaBookBold;
    font-size: 15px;
}
.wrapper-img-left-stak > img {
    max-width: 100%;
}
.wrapper-title-stak > h2 {
    color: #f41f26;
    font-family: FuturaHeavy;
    font-size: 48px;
    font-weight: 100;
    text-align: left;
}
.body-content-stak > p {
    color: #323232;
    font-family: FuturaBook;
    line-height: 1.4;
}
.body-content-stak {
    margin-bottom: 20px;
    margin-top: 40px;
    padding-left: 70px;
    width: 70%;
}
.wrapper-button-see-more {
    margin-bottom: 30px;
    text-align: right;
    width: 70%;
}
.wrapper-button-see-more > a {
    background-image: url("../img/arrow-red-right.png");
    background-position: 6px -2px;
    background-repeat: no-repeat;
    color: #f11e26;
    font-family: FuturaOblique;
    font-size: 14px;
    font-style: italic;
    letter-spacing: 2px;
    padding-bottom: 9px;
    padding-left: 30px;
    right: 12px;
}
.item-entrada {
    display: inline-block;
    vertical-align: top;
}
.wrapper-title-stak {
    padding-left: 70px;
}
.wrapper-content-stak-by-tabs {
    left: -40px;
    padding-top: 30px;
    position: relative;
}
.wrapper-section-stak {
    margin-top: 133px;
    background: white;
    position: relative;
    padding-top: 80px;
    z-index: 3;
}
.current-tab-stak {
    background-color: #f21f27;
}
.item-tab-stak {
    padding: 16px;
    -webkit-transition: all 0.8s,opacity 0.2s;
    -moz-transition: all 0.8s,opacity 0.2s;
    -o-transition: all 0.8s,opacity 0.2s;
    transition: all 0.8s,opacity 0.2s;
}
.current-tab-stak > a,
.item-tab-stak:hover a {
    color: white;
}
.current-tab-stak,
.item-tab-stak:hover {
    background-color: #f11e26;
    border-radius: 0;
}
.item-tab-stak a {
    outline: none;
}
.container-the-news-slider {
    /*background-image: url("../img/noticia-1-home.png");*/
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 610px;
    position: relative;
}
.info-container-news-slider-home {
    bottom: -100px;
    position: absolute;
    right: 60px;
    width: 678px;
    min-height: 250px;
}
.the-news-slider-home {
    background-color: #f11e26;
    border-radius: 5px;
    padding: 35px;
}
.wrapper-content-the-news > h3 {
    color: white;
    font-family: FuturaHeavy;
    font-size: 30px;
    font-weight: 100;
    letter-spacing: 2px;
    margin-bottom: 17px;
}
.wrapper-content-the-news > p {
    color: white;
    font-family: FuturaBook;
    line-height: 1.5;
    margin-bottom: 25px;
}
.info-container-news-slider-home > h2 {
    color: white;
    font-family: FuturaBookBold;
    font-size: 37px;
    font-weight: 100;
    margin-bottom: 9px;
    text-transform: uppercase;
    margin-left: 10px;
}
.see-more-news-social-networks {
    text-align: right;
}
.see-more-news-social-networks > a {
    color: white;
}
.see-more-news-social-networks > a:first-child {
    background-image: url("../img/arrow-white-right.png");
    background-repeat: no-repeat;
    font-family: FuturaBook;
    font-size: 14px;
    font-style: italic;
    margin-right: 100px;
    padding-left: 26px;
    text-decoration: underline;
}
.see-more-news-social-networks > a:last-child {
    margin-left: 13px;
}
.flexslider-news-home {
    position: relative;
}
.wrapper-see-all-news-home {
    background-color: #f11e26;
    /*bottom: 40px;*/
    bottom: -40px;
    position: absolute;
    right: 798px;
    z-index: 12;
}
.wrapper-see-all-news-home > a {
    background-image: url("../img/arrow-white-right.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    color: white;
    display: block;
    font-family: FuturaBook;
    font-size: 18px;
    font-weight: 100;
    padding: 12px 10px 10px 41px;
}
.flexslider-news-home ol.flex-control-nav {
    bottom: 135px;
    position: absolute;
    /*right: 970px;*/
    right: 818px;
}
.flexslider-news-home .flex-control-nav.flex-control-paging > li {
    display: inline-block;
    font-size: 0;
    text-align: center;
    /*width: 60px;*/
    width: 40px;
}
.flexslider-news-home .flex-control-nav.flex-control-paging a {
    background-color: white;
    border-radius: 50%;
    cursor: pointer;
    display: block;
    height: 15px;
    margin: 0 auto;
    text-align: center;
    width: 15px;
    border: 1px solid #fff;
}
.flexslider-news-home .flex-control-nav.flex-control-paging a.flex-active {
    /*background-color: #f01e26; */
    background-color: transparent;
}
.flexslider-news-home .slides > li {
    /*padding-left: 120px;*/
}
.flexslider-news-home .flex-viewport {
    height: 710px;
}
.wrapper-news-home {
    margin-top: 0px;
    background-color: white;
    position: relative;
    padding-top: 110px;
    padding-bottom: 100px;

}
.wrapper-tabs-stak .owl-item.active:first-child .item-tab-stak{
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.wrapper-tabs-stak .owl-item.active:last-child .item-tab-stak{
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.slider-layer .ls-l.ls-preloaded {
    height: auto !important;
}
.ls-inner {
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(http://www.alqueria.com.co/wp-content/uploads/2015/11/bg-productos-home2.png);
}
@media(max-width: 1400px){ 
    .container-the-news-slider {
        background-position: -105px center;
    }
}
.container-the-news-slider-new{}
.container-the-news-slider-new .info-container-news-slider-home-new{
    color: #ffffff;
    position: relative;
    width: 60%;
    left: 40%;
    margin-top: -10px;
}
.container-the-news-slider-new .info-container-news-slider-home-new .wrapper-see-all-news-home-new{background-color: #f11e26;z-index: 12;width: Calc(40% - 5px);display: inline-block;vertical-align: top;}
.container-the-news-slider-new .info-container-news-slider-home-new .wrapper-see-all-news-home-new a{
    background-image: url(../img/arrow-white-right.png);
    background-position: 10px center;
    background-repeat: no-repeat;
    color: white;
    display: block;
    font-family: FuturaBook;
    font-size: 18px;
    font-weight: 100;
    padding: 12px 10px 10px 41px;
}
.container-the-news-slider-new .info-container-news-slider-home-new .info-content-news-slider-home-new{
    display: inline-block;
    width: 60%;
    vertical-align: top;
    margin-top: -11%;
    margin-left: -7px;
}
.container-the-news-slider-new .info-container-news-slider-home-new .info-content-news-slider-home-new h2{
    color: white;
    font-family: FuturaBookBold;
    font-size: 2em;
    font-weight: 100;
    margin-bottom: 9px;
    text-transform: uppercase;
    margin-left: 10px;
    text-shadow: 2px 2px 3px #999;
}
.container-the-news-slider-new .info-container-news-slider-home-new .info-content-news-slider-home-new .the-news-slider-home-new{
    position: relative;
}
.container-the-news-slider-new .info-container-news-slider-home-new .info-content-news-slider-home-new .the-news-slider-home-new .wrapper-content-the-news-new{
    background-color: #f11e26;
    border-radius: 5px;
    padding: 35px;
    position: relative;
}
.container-the-news-slider-new .info-container-news-slider-home-new .info-content-news-slider-home-new .the-news-slider-home-new .wrapper-content-the-news-new h3{
    color: white;
    font-family: FuturaHeavy;
    font-weight: 100;
    letter-spacing: 2px;
    margin-bottom: 17px;
    font-size: 2em;
}
.container-the-news-slider-new .info-container-news-slider-home-new .info-content-news-slider-home-new .the-news-slider-home-new .wrapper-content-the-news-new p{
    color: white;
    font-family: FuturaBook;
    line-height: 1.5;
    margin-bottom: 25px;
}
.container-the-news-slider-new .info-container-news-slider-home-new .info-content-news-slider-home-new .the-news-slider-home-new .see-more-news-social-networks-new{
    position: absolute;
    bottom: 4px;
    right: 15px;
}
.container-the-news-slider-new .info-container-news-slider-home-new .info-content-news-slider-home-new .the-news-slider-home-new .see-more-news-social-networks-new a{
    color: #ffffff;
}

.flexslider-news-home-new ol.flex-control-nav {
    top: 30px;
    position: absolute;
    width: 60%;
    text-align: left;
    left: 40%;
    bottom: 42%;
}
.flexslider-news-home-new .flex-control-nav.flex-control-paging > li {
    display: inline-block;
    font-size: 0;
    text-align: center;
    /*width: 60px;*/
    width: 40px;
}
.flexslider-news-home-new .flex-control-nav.flex-control-paging a {
    background-color: white;
    border-radius: 50%;
    cursor: pointer;
    display: block;
    height: 15px;
    margin: 0 auto;
    text-align: center;
    width: 15px;
    border: 1px solid #fff;
    box-shadow: 1px 1px 2px 2px #333;
}
.flexslider-news-home-new .flex-control-nav.flex-control-paging a.flex-active {
    background-color: transparent;
}
.flexslider-news-home-new{
    position:relative;
    background-color: #ffffff;
}
.wrapper-news-home-new .mobile{
    display: none;
}
@media (max-width: 1370px){
    .container-the-news-slider-new .info-container-news-slider-home-new .info-content-news-slider-home-new .the-news-slider-home-new .wrapper-content-the-news-new h3{
        font-size: 1.5em;
    }
    .container-the-news-slider-new .info-container-news-slider-home-new .info-content-news-slider-home-new{}
}
@media (max-width: 950px) {
    .wrapper-news-home-new .desktop{
        display: none;
    }
    .wrapper-news-home-new .mobile{
        display: block;
    }
    .container-the-news-slider-new .info-container-news-slider-home-new{

        width: 100%;

        left: 0;
    }
    .container-the-news-slider-new .info-container-news-slider-home-new .wrapper-see-all-news-home-new{
        width: 100%;
    }
    .container-the-news-slider-new .info-container-news-slider-home-new .wrapper-see-all-news-home-new a{

        font-size: 14px;
    }
    .container-the-news-slider-new .info-container-news-slider-home-new .info-content-news-slider-home-new{

        width: 100%;

        margin: 0;

        background-color: #f11e26;
    }
    .container-the-news-slider-new .info-container-news-slider-home-new .info-content-news-slider-home-new h2{

        font-size: 1.2em;

        text-align: center;

        margin: 0;
    }
    .container-the-news-slider-new .info-container-news-slider-home-new .info-content-news-slider-home-new .the-news-slider-home-new{

    }
    .container-the-news-slider-new .info-container-news-slider-home-new .info-content-news-slider-home-new .the-news-slider-home-new .wrapper-content-the-news-new{

        padding: 10px;

        text-align: center;
    }
    .container-the-news-slider-new .info-container-news-slider-home-new .info-content-news-slider-home-new .the-news-slider-home-new .wrapper-content-the-news-new h3{

        font-size: 1em;
    }
    .container-the-news-slider-new .info-container-news-slider-home-new .info-content-news-slider-home-new .the-news-slider-home-new .wrapper-content-the-news-new p{

        font-size: .8em;
    }
    .container-the-news-slider-new .info-container-news-slider-home-new .info-content-news-slider-home-new .the-news-slider-home-new .see-more-news-social-networks-new{

    }
    .container-the-news-slider-new .info-container-news-slider-home-new .info-content-news-slider-home-new .the-news-slider-home-new .see-more-news-social-networks-new a{

    }
    .home .page-wrap .wrapper-frequent-questions .container .row .col-xs-12 .flexslider-frequents-questions .slides-frequent-questions .owl-stage-outer .owl-stage .owl-item li .row .comunslideritem .left-column-frequent-questions .list-the-questions{
        height: 286px !important;
        overflow: hidden;
    }
}
@media (max-width: 480px){
    .flexslider-news-home-new ol.flex-control-nav{
        top: -20px;
        width: 100%;
        left: 0;
        text-align: center;
        display: none;
    }
}
#map-canvas .likebtn_container{
    display: none;
}